html{
      height:100%;

}
body{
	  background-color:#356AA0;
      margin:0px 0px 0px 0px;
      padding:8px 0px 0px 0px;
      height:98%;
}
a {
        color: #0F3705;
		font-weight:bold;
        text-decoration:none;
}
a:hover {
        color: #195F09;
		font-weight:bold;
        text-decoration:underline;
        cursor:pointer;
        cursor:hand;
}
.kep {
        filter: Alpha(Opacity=100);
        -moz-opacity:1;
        border:0px;
}
.kep-h {
        filter: Alpha(Opacity=80);
        -moz-opacity:0.8;
        border:0px;
        cursor: hand;
        cursor: pointer;
}
.foot{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#013d68;
	text-decoration:none;
}
.foot:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#013d68;
	text-decoration:underline;
}
.contenet-cim{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#013d68;
	padding:20px 30px 0px 50px;
}
.menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding: 0px 18px 0px 14px;
	line-height:10px;
	color:#FFFFFF;
	background-image:url(../images/menu.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.menu-h{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding: 0px 18px 0px 14px;
	line-height:10px;
	color:#FFFFFF;
	background-image:url(../images/menu.jpg);
	background-position:center;
	background-repeat:no-repeat;
    filter: Alpha(Opacity=80);
    -moz-opacity:0.8;
    cursor: hand;
    cursor: pointer;
}
.menu a, .menu-h a, .menu a:hover, .menu-h a:hover{color:#fff; display:block; width:100%; text-decoration:none;}
.text{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#04273F;
	  text-align:justify;
}
.table{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#04273F;
	  border: #000000 solid 1px;
}
.table-fej{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  font-weight:bold;
	  color:#FFFFFF;
	  background-color:#000066;
}
.td{
	border-bottom: #000000 solid 1px;
}
.kep-table{
	font-size:1px;
	margin: 2px 10px 2px 10px;
}
p {
	padding:0px 10px 0px 10px;
}
/*beszúrt kadarkutas deisng*/
.elem{
    margin-bottom:15px;
    width:676px;
    min-height:87px;
    background:#FFF;
    border:2px solid #a3adda;
    -moz-border-top-colors: #a3adda #e2e3f1;
    -moz-border-right-colors: #a3adda #e2e3f1;
    -moz-border-bottom-colors: #a3adda #e2e3f1;
    -moz-border-left-colors: #a3adda #e2e3f1;
}
.elemcim{
    font-size:18px;
    font-family: "Book Antiqua", "Arial", sans-serif;
    color:#000;
    font-style:italic;
    text-align:left;    
}
.datum{
    border-top:1px dashed #828282;
    font-size:14px;
    font-family: "Book Antiqua", "Arial", sans-serif;
    color:#828282;
    text-align:left;    
}
.elemtext{
    font-size:12px;
    font-family: "Arial", sans-serif;
    color:#000;
    text-align:justify;    
}
.datebox{
    width:43px;
    height:43px;
    background:url('../images/datebox.png') no-repeat;
    text-align:center;
    color:#FFF;
    font-style:italic;
}

#eskuvo h2{font-size:20px;color:#013D68;}
#eskuvo h3{font-size:14px;color:#013D68;padding:5px 10px;margin:0;}
#eskuvo ul{padding:0 50px;margin:0;}
#eskuvo hr{border-color:#013D68;margin:20px;padding:0;}

#eskuvo #helyek{color:#013D68;font-family: "Book Antiqua", "Arial", sans-serif;font-weight:bold;font-size:13px;}

#eskuvo p{font-size:12px;}
.pic{border:6px #FFF solid;box-shadow: 1px 4px 4px #555, 0 -1px 2px #555;margin:20px;height:164px;}

#gallery-contener{width:700px; margin:0; padding:0; height:230px;background: url(/images/base-facilities-top.jpg) left bottom no-repeat;}
#gallery{width: 680px;height: 210px;overflow: auto;position: relative;padding:0;margin:0 auto;}
#pictures{border:0;display: inline; white-space: nowrap;height: 200px; }  
#pictures img{border:6px #FFF solid;box-shadow: 1px 4px 4px #555, 0 -1px 2px #555;margin:2px 8px;height:164px;}